Bug 859168 - [abrt] control-center-3.4.2-1.fc17: g_object_ref: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.2-1.fc17: g_object_ref: Process /usr/bin/gnome-cont...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:2d90a6ddeb4bb02d3b6506950bd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 13:24 EDT by Gopal Mishra
Modified: 2013-07-31 18:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:25:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.23 KB, text/plain)
2012-09-20 13:24 EDT, Gopal Mishra
no flags Details
File: environ (1.44 KB, text/plain)
2012-09-20 13:24 EDT, Gopal Mishra
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-20 13:24 EDT, Gopal Mishra
no flags Details
File: backtrace (24.81 KB, text/plain)
2012-09-20 13:24 EDT, Gopal Mishra
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-20 13:24 EDT, Gopal Mishra
no flags Details
File: maps (57.82 KB, text/plain)
2012-09-20 13:24 EDT, Gopal Mishra
no flags Details
File: dso_list (19.22 KB, text/plain)
2012-09-20 13:24 EDT, Gopal Mishra
no flags Details
File: var_log_messages (163 bytes, text/plain)
2012-09-20 13:25 EDT, Gopal Mishra
no flags Details
File: open_fds (872 bytes, text/plain)
2012-09-20 13:25 EDT, Gopal Mishra
no flags Details

  None (edit)
Description Gopal Mishra 2012-09-20 13:24:36 EDT
Version-Release number of selected component:
control-center-3.4.2-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: g_object_ref
kernel:         3.5.3-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_object_ref at gobject.c
: #1 ref_accessible_hf at cache-adaptor.c
: #2 g_hash_table_foreach at ghash.c
: #3 spi_cache_foreach at ../../atk-adaptor/accessible-cache.c
: #4 impl_GetItems at cache-adaptor.c
: #5 handle_other at droute.c
: #6 handle_message at droute.c
: #7 _dbus_object_tree_dispatch_and_unlock at dbus-object-tree.c
: #9 message_queue_dispatch at atspi-gmain.c
: #13 g_main_context_iteration at gmain.c
Comment 1 Gopal Mishra 2012-09-20 13:24:40 EDT
Created attachment 614995 [details]
File: core_backtrace
Comment 2 Gopal Mishra 2012-09-20 13:24:42 EDT
Created attachment 614996 [details]
File: environ
Comment 3 Gopal Mishra 2012-09-20 13:24:45 EDT
Created attachment 614997 [details]
File: limits
Comment 4 Gopal Mishra 2012-09-20 13:24:48 EDT
Created attachment 614998 [details]
File: backtrace
Comment 5 Gopal Mishra 2012-09-20 13:24:51 EDT
Created attachment 614999 [details]
File: cgroup
Comment 6 Gopal Mishra 2012-09-20 13:24:55 EDT
Created attachment 615000 [details]
File: maps
Comment 7 Gopal Mishra 2012-09-20 13:24:59 EDT
Created attachment 615001 [details]
File: dso_list
Comment 8 Gopal Mishra 2012-09-20 13:25:01 EDT
Created attachment 615002 [details]
File: var_log_messages
Comment 9 Gopal Mishra 2012-09-20 13:25:04 EDT
Created attachment 615003 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 17:23:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 18:25:48 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.